﻿<%@ Page Language="C#" MasterPageFile="~/Basic.Master" AutoEventWireup="true" CodeBehind="ProductClassEdit.aspx.cs" Inherits="CitySunlight.ProductClassEdit" %>

<asp:Content ContentPlaceHolderID="body" ID="body" runat="server">
    <form id="productclasseditform" class="form-horizontal" runat="server">

        <div class="panel panel-info">
            <div class="panel-heading">
                <h3 class="panel-title">都市阳光销售平台 - 自定义分类管理</h3>
            </div>
            <div class="panel-body">
                <div class="form-group">
                    <%= getAlert(msg) %>
                </div>

                <div class="form-group">
                    <h3 class="label-success">添加分类</h3>

                    <div class="text-center">
                        <label>新增类名: </label>
                        <input type="text" name="customclass" class="form-control" />
                    </div>

                    <div class="text-center">
                        <label>选择父类: </label>
                        <%= GetOption("addclassfather") %>
                        <asp:Button runat="server" ID="add" Text="添加" Width="60px" OnClick="add_Click" CssClass="btn btn-sm btn-success text-center" />
                    </div>
                </div>

                <div class="form-group">
                    <h3 class="label-danger">删除分类</h3>

                    <div class="text-center">
                        <label>当前分类: </label>
                        <%= GetOption("deleteclass") %>
                        <asp:Button runat="server" ID="remove" Text="删除" Width="60px" OnClick="remove_Click" CssClass="btn btn-sm btn-danger text-center" />
                    </div>
                </div>

                <div class="form-group">
                    <h3 class="label-primary">修改分类</h3>

                    <div class="text-center">
                        <label>选择分类: </label>
                        <%= GetOption("editclassid") %>
                    </div>
                    <div class="text-center">
                        <label>修改类名: </label>
                        <input type="text" name="editclassname" class="form-control" />
                        <asp:Button runat="server" ID="Edit" Text="修改" Width="60px" OnClick="edit_Click" CssClass="btn btn-sm btn-primary text-center" />
                    </div>
                </div>
            </div>
        </div>
    </form>
</asp:Content>
